@charset "UTF-8";
/* CSS Document */
* {  
    padding: 0;  
    margin: 0;  
    border: 0;  
} 
img { border: none;}

/*Inicio*/
body { background:#8a8a8a;}

#TOP	{ height:58px; width:auto; background:url(../img/bg_top.jpg) repeat-x;}
#CEN	{ height:auto; width:auto; background:#FFF;}
#FOO0	{ height:318px; width:auto; background:url(../img/bg_foo.jpg) repeat-x;}
#FOO1	{ height:60px; width:auto; background:url(../img/bg_foot.jpg) top repeat-x #8a8a8a;}

#con_top		{ height:58px; width:970px;}
#logo			{ height:58px; width:240px; float:left}
.logo			{ margin:39px 0px 0px 0px;}
#nav, .botones	{ width:700px; height:58px; float:right;}

ul				{ float:left;}

.in, .em, .pre, .dat, .con, .faq, .pag
				{width:98px; height:58px; background:no-repeat; float:left;}
				
.in 		{ background-image:url(../img/btn_in-e.jpg);}
.in:hover 	{ background-image:url(../img/btn_in-o.jpg);}
.em 		{ background-image:url(../img/btn_em-o.jpg);}
.em:hover 	{ background-image:url(../img/btn_em-o.jpg);}
.pre 		{ background-image:url(../img/btn_pre-e.jpg);}
.pre:hover 	{ background-image:url(../img/btn_pre-o.jpg);}
.dat 		{ background-image:url(../img/btn_da-e.jpg);}
.dat:hover 	{ background-image:url(../img/btn_da-o.jpg);}
.con 		{ background-image:url(../img/btn_con-e.jpg);}
.con:hover 	{ background-image:url(../img/btn_con-o.jpg);}
.faq 		{ background-image:url(../img/btn_faq-e.jpg);}
.faq:hover 	{ background-image:url(../img/btn_faq-o.jpg);}
.pag 		{ background-image:url(../img/btn_pa-e.jpg);}
.pag:hover 	{ background-image:url(../img/btn_pa-o.jpg);}

/*center*/
#contenido		{ width:970px; height:auto;}
#Titulo			{ width:970px; height:80px; padding:110px 0px 0px 0px;}
#Titulo2		{ width:400px; height:40px; padding:0px; margin-right:30px;}
#ParrafoA		{ width:970px; height:320px;}
#ParrafoB		{ width:970px; height:430px;}
.fil_t, .p_tiA,  .p_tiB	{float:left; margin-right:10px;}
.p_tiA, .p_tiB	{ font-family:Verdana, Arial, sans-serif; font-size:30px;}
.p_tiA			{
	color: #FF0000;
}
.p_tiB			{
	color: #FF0000;
}	
.p_1			{float:left; width:306px; height:auto; margin-right:30px;}
.p_2			{float:left; width:455px; height:auto;}
.p_tex			{
				color:#3e3e3e; 
				font-size:13px; 
				font-family:Arial, Helvetica, sans-serif;
				text-align:left; 
				line-height:22px;}
.clic			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	text-align: left;
	margin-left: 20px;
	letter-spacing: 1px;
	margin: 7px 0px;
				}	
.img_bg			{width:375px; height:386px; float:left; margin:-90px -300px 0px 0px;}
.mini_gal		{ height:350px; width:480px; margin-right:30px; float:left;}


/*footer*/
#con_foo0		{ width:970px; height:318px;}
.fil			{ width:4px; height:110px; margin:180px 10px 0px 10px; float:left;}
#dato			{ width:307px; height:125px; margin:40px 0px 10px 0px; float:left;}
.d_titub, .d_tituc
				{ height:90px; width:307px; margin-bottom:20px; padding-top:35px;}
.d_titua		{
				background:url(../img/fon.jpg) no-repeat top; 
				margin:-9px 0px 20px 0px; 
				padding-top:43px; 
				height:100px; 
				width:307px;}
.d_titub		{ background:url(../img/mon.jpg) no-repeat top;}
.d_tituc		{ background:url(../img/map.jpg) no-repeat top;}			
.da_t1, .da_t2, .da_L, .da_f
				{ font-family:Verdana, Arial, sans-serif }
.da_t1			{ color:#3e3e3e; font-size:25px; margin:0px 10px 0px 0px; text-align:right;}
.da_t2			{ color:#606060; font-size:15px; margin:2px 10px 0px 0px; text-align:right;}
.d_parra, .d_link
				{ margin-bottom:10px;}
.d_parra		{ width:305px;}
.da_p			{ color:#3e3e3e; font-size:15px; font-family:Arial, Helvetica, sans-serif;; text-align:left; line-height:22px;}
.da_f			{ color:#FFF; font-size:28px; font-weight:bold; line-height:35px;}
.link_img, .da_L
				{ float:left; margin-right:10px;}
.da_L			{ color:#860010; font-family:Verdana, Arial, sans-serif; font-size:12px; text-align:left;}

#con_foo1		{ width:970px; height:60px;}
.fo_p			{ width:700px; height:auto; margin-top:23px; float:left;}
.por			{ width:auto; height:auto; margin-top:20px; float:right;}
.fo_pa, .fo_pb
				{ font-family:Arial, Helvetica, sans-serif; color:#e2e2e2; text-align:left; float:left;}
.fo_pa			{ font-size:13px; font-weight:bold;}
.fo_pb			{ font-size:12px;}
.fo_pc			{ font-family:Arial, Helvetica, sans-serif; 
				color:#e9b500; font-weight:bold; 
				font-size:14px; text-align:left; 
				float:left; margin:0px 10px;}
.face			{ float:left; margin-top:-10px;}
